.webform-button--submit {
  background-color: white;
  color: black;
  border-radius: 16px;
  padding: 0 10px;
}

@media (prefers-color-scheme:dark) {
  input, textarea, select {
    background-color: #090910;
    border: 1px solid #24324d;
    color: lemonchiffon;
  }

  input {
    padding: 3px 9px;
    padding: 3px 9px;
    max-width: 60ch;
    width: 100%;
  }

  input.button {
    width: inherit;
  }

  .webform-button--submit {
    background-color: white;
    color: black;
    border: none;
  }
}

@media (prefers-color-scheme:light) {
  .webform-button--submit {
    background-color: white;
    color: black;
    border: 1px solid black;
  }
}

.filter-wrapper {
  display: none;
}
